Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Installing on ubuntu 6.10
02-16-2007, 09:16 AM,
#2
 
In order to run the .package file, you need to make it executable. It's been a while since I've used KDE but you can probably do this with Konqueror by right-clicking and going to properties. Otherwise you could do it on the terminal like this
Code:
chmod 755 vdrift-2006-10-06-full.x86.package
I've just rewritten the Linux installation instructions when I moved them to our new wiki. See if this page doesn't answer your questions: http://vdrift.net/wiki/index.php/Installing_on_Linux

The tarball you downloaded is something used to create a Debian package. That won't do you any good. The .deb file you downloaded is just the data package - you need to also install a package for vdrift itself. The AutoPackage isn't like this, you only need one file.
Reply


Messages In This Thread
Installing on ubuntu 6.10 - by szczepn2 - 02-16-2007, 08:30 AM
[No subject] - by thelusiv - 02-16-2007, 09:16 AM
[No subject] - by keitux - 03-11-2007, 07:50 AM
[No subject] - by thelusiv - 03-11-2007, 08:02 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)